<!DOCTYPE html>
<html>
<head>
	<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">

	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">

	<title>Bootstrap-Grid Sytem Activity</title>
</head>

	<body>
		<div class="container m-2">
			<h1 class="text-center">Projects</h1>
				<div class="row">			
					<div class="col-12 col-md-6 order-md-2">
						<img class="img-fluid"  src="https://www.cloudways.com/blog/wp-content/uploads/Rest-API-introduction.jpg">
					</div>
					<div class="col-12 col-md-6 order-md-1">
						<h2 class="text-center"> Web API (Eccommerce)</h2>
						<p class="text-justify">Lorem ipsum dolor sit amet consectetur adipisicing elit. Eaque vitae cupiditate, quidem harum eius repudiandae porro veritatis deleniti hic temporibus quae excepturi voluptas consequuntur impedit quo exercitationem explicabo unde inventore.
						</p>
					</div>
				</div>

				<div class="row">
					<div class="col-12 col-md-6">
						<img class= "img-fluid" src="https://d6vdma9166ldh.cloudfront.net/media/images/1455b5c8-4887-43a8-8214-de77543414c9.jpg">
					</div>

					<div class="col-12 col-md-6">
						<h2 class="text-center"> React Frontend (Ecommerce)</h2>
						<p class="text-justify"> Lorem ipsum, dolor sit amet consectetur adipisicing elit. Aliquid aut eligendi deserunt tempore quae nam possimus quis totam laborum explicabo soluta mollitia fuga eum, culpa esse ex harum porro voluptate.
						</p>
					</div>
				</div>
		</div>
							
				
			
		<script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous"></script>
		<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js" integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q" crossorigin="anonymous"></script>
		<script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js" integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl" crossorigin="anonymous"></script>

	</body>
</html>